.Card__card___1cR46 .Card__link___3has6 {
    margin: auto auto 10px auto;
}

.LinkButton__link___3Gky4 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    color: #0019ff;
    font-size: 14px;
    padding-bottom: 4px;
    font-weight: 500;
    text-decoration: none;
}

.CardRow__cardRow___1t0kI {
    max-width: 1256px;
    margin: 100px auto 0 auto;
    text-align: center
}

@media screen and (max-width: 63.9375em) {
    .CardRow__cardRow___1t0kI {
        margin-top: calc(64px + 2rem)
    }
}

@media screen and (max-width: 39.9375em) {
    .CardRow__cardRow___1t0kI {
        margin-top: 64px
    }
}

.CardRow__cardRow___1t0kI h2 {
    margin-bottom: 56px;
    font-family: calibri;
    font-weight: normal;
    font-size: 46px;
    padding: 0 24px
}

@media screen and (max-width: 39.9375em) {
    .CardRow__cardRow___1t0kI h2 {
        font-size: 28px;
        line-height: normal;
        letter-spacing: -0.5px;
        margin-bottom: 32px
    }
}

.CardRow__cardRow___1t0kI .CardRow__cards___2fit2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: stretch;
    align-content: stretch
}

@media screen and (max-width: 63.9375em) {
    .CardRow__cardRow___1t0kI .CardRow__cards___2fit2 {
        display: block
    }
}

.Card__card___1cR46 {
    margin-right: 44px;
    -webkit-margin-start: 0;
    -moz-margin-start: 0;
    margin-inline-start: 0;
    -webkit-margin-end: 44px;
    -moz-margin-end: 44px;
    margin-inline-end: 44px;
    text-align: center;
    -webkit-transition: -webkit-box-shadow 200ms ease-in;
    transition: -webkit-box-shadow 200ms ease-in;
    transition: box-shadow 200ms ease-in;
    transition: box-shadow 200ms ease-in, -webkit-box-shadow 200ms ease-in;
    background-color: #e5eeff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

@media screen and (max-width: 63.9375em) {
    .Card__card___1cR46 {
        display: block;
        max-width: 640px;
        margin: 16px auto
    }
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46 {
        margin: 11px 16px
    }
}

.Card__card___1cR46.Card__withLink___3e4kW:hover {
    cursor: pointer;
    -webkit-box-shadow: 0px 0px 54px 0px rgba(32, 33, 37, 0.06);
    box-shadow: 0px 0px 54px 0px rgba(32, 33, 37, 0.06)
}

.Card__card___1cR46:last-child {
    margin-right: 0;
    -webkit-margin-end: 0;
    -moz-margin-end: 0;
    margin-inline-end: 0
}

@media screen and (max-width: 63.9375em) {
    .Card__card___1cR46:last-child {
        margin-right: auto;
        -webkit-margin-end: auto;
        -moz-margin-end: auto;
        margin-inline-end: auto
    }
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46:last-child {
        margin-right: 16px;
        -webkit-margin-end: 16px;
        -moz-margin-end: 16px;
        margin-inline-end: 16px
    }
}

.Card__card___1cR46:nth-child(1n) {
    background-color: #e5eeff
}

.Card__card___1cR46:nth-child(2n) {
    background-color: #dee1ff
}

.Card__card___1cR46:nth-child(3n) {
    background-color: rgba(32, 33, 37, 0.06)
}

.Card__card___1cR46 .Card__pad___1jcnr {
    padding: 37px 39px
}

@supports not (-ms-ime-align: auto) {
    .Card__card___1cR46 .Card__pad___1jcnr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46 .Card__pad___1jcnr {
        padding: 30px 25px
    }
}

.Card__card___1cR46 h3 {
    font-family: calibri;
    font-size: 20px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: -0.5px;
    padding-bottom: 16px;
    margin: 0
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46 h3 {
        font-size: 22px;
        letter-spacing: -0.4px
    }
}

.Card__card___1cR46 h3 + p {
    margin-top: auto
}

.Card__card___1cR46 p {
    font-size: 14px;
    line-height: 1.67;
    color: #202125;
    margin-bottom: 0
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46 p {
        font-size: 14px;
        line-height: 1.43;
        color: #202125;
        margin: auto
    }
}

.Card__card___1cR46 p + h3 {
    margin-top: auto
}

.Card__card___1cR46 p + .Card__link___3has6 {
    margin-top: 15px
}

.Card__card___1cR46 p:last-child {
    margin-bottom: 15px
}

.Card__card___1cR46 .Card__link___3has6 {
    margin: auto auto 10px auto;
    color: green;
}

.Card__card___1cR46 .Card__img___2UpF8 {
    width: 100%;
    background-size: cover;
    background-position: 50% 0;
    height: 300px
}

.Card__card___1cR46.Card__testimonial___EowtH {
    background: #fff
}

.Card__card___1cR46.Card__testimonial___EowtH h3 {
    font-size: 14px;
    line-height: 1.29;
    padding-top: 8px;
    color: #0019ff
}

.Card__card___1cR46.Card__testimonial___EowtH p {
    font-size: 14px;
    line-height: 1.5;
    color: #202125
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46.Card__testimonial___EowtH p {
        font-size: 14px;
        line-height: 1.43
    }
}

.Card__card___1cR46.Card__testimonial___EowtH p + h3 {
    padding-top: 16px
}

.Card__card___1cR46.Card__testimonial___EowtH .Card__pad___1jcnr {
    padding: 30px 39px 0 39px
}

@media screen and (max-width: 39.9375em) {
    .Card__card___1cR46.Card__testimonial___EowtH .Card__pad___1jcnr {
        padding: 30px 25px 0 25px
    }
}

.LinkButton__link___3Gky4 {
    position: relative;
    overflow: hidden;
    display: inline-block;
    color: #0019ff;
    font-size: 14px;
    padding-bottom: 4px;
    font-weight: 500;
    text-decoration: none
}

.LinkButton__link___3Gky4.LinkButton__active___3xWOk, .LinkButton__link___3Gky4:active, .LinkButton__link___3Gky4:hover {
    color: green;
}

.LinkButton__link___3Gky4.LinkButton__active___3xWOk::after, .enableRtl .LinkButton__link___3Gky4.LinkButton__active___3xWOk::after, .LinkButton__link___3Gky4:active::after, .enableRtl .LinkButton__link___3Gky4:active::after, .LinkButton__link___3Gky4:hover::after, .enableRtl .LinkButton__link___3Gky4:hover::after {
    -webkit-transform: translate3d(-102%, 0, 0);
    transform: translate3d(-102%, 0, 0)
}

.LinkButton__link___3Gky4::after {
    content: '';
    position: absolute;
    will-change: transform;
    bottom: 0;
    left: 0;
    width: 100%;
    border-bottom: 1px solid green;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 400ms cubic-bezier(0.01, 0.21, 0.35, 1);
    transition: -webkit-transform 400ms cubic-bezier(0.01, 0.21, 0.35, 1);
    transition: transform 400ms cubic-bezier(0.01, 0.21, 0.35, 1);
    transition: transform 400ms cubic-bezier(0.01, 0.21, 0.35, 1), -webkit-transform 400ms cubic-bezier(0.01, 0.21, 0.35, 1)
}

.enableRtl .LinkButton__link___3Gky4::after {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

@media screen and (max-width: 39.9375em) {
    .LinkButton__link___3Gky4::after {
        border-bottom-width: 1px
    }
}

.LinkButton__link___3Gky4.LinkButton__large___12M2x, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS, .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ {
    font-family: calibri;
    font-size: 28px;
    line-height: 1;
    letter-spacing: -0.5px;
    padding-bottom: 5px
}

.LinkButton__link___3Gky4.LinkButton__large___12M2x::after, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS::after, .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ::after {
    border-bottom-width: 2px
}

@media screen and (max-width: 39.9375em) {
    .LinkButton__link___3Gky4.LinkButton__large___12M2x, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS, .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ {
        font-size: 24px;
        letter-spacing: -0.4px
    }
}

.LinkButton__link___3Gky4.LinkButton__light___3cyQy, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS {
    color: #fff
}

.LinkButton__link___3Gky4.LinkButton__light___3cyQy.LinkButton__active___3xWOk, .LinkButton__link___3Gky4.LinkButton__active___3xWOk.LinkButton__largeLight___3RFvS, .LinkButton__link___3Gky4.LinkButton__light___3cyQy:active, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS:active, .LinkButton__link___3Gky4.LinkButton__light___3cyQy:hover, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS:hover {
    color: #fff
}

.LinkButton__link___3Gky4.LinkButton__light___3cyQy::after, .LinkButton__link___3Gky4.LinkButton__largeLight___3RFvS::after {
    border-bottom: 2px solid #fff
}

@media screen and (max-width: 39.9375em) {
    .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ {
        color: #fff
    }

    .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ.LinkButton__active___3xWOk, .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ:active, .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ:hover {
        color: #fff
    }

    .LinkButton__link___3Gky4.LinkButton__largeSmallLight___1ctxQ::after {
        border-bottom: 2px solid #fff
    }
}
/**section 2***/
.header_words_animated__headers___a2_F1 {
    color: #202125;
    font-size: 3.75rem;
    line-height: 4.375rem;
    margin: 0 0 2.75rem;
    font-family: calibri;
    font-weight: 400
}

@media screen and (max-width: 39.9375em) {
    .header_words_animated__headers___a2_F1 {
        color: #fff;
        font-size: 2.8125rem;
        line-height: 3.125rem
    }
}

.header_words_animated__headers___a2_F1 span {
    display: inline-block
}

.header_words_animated__headers___a2_F1 span .header_words_animated__letter-in___2UTK1, .header_words_animated__headers___a2_F1 span .header_words_animated__letter-out___2IFV1 {
    -webkit-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left
}

.header_words_animated__headers___a2_F1 span .header_words_animated__letter-in___2UTK1 {
    -webkit-animation-name: header_words_animated__front-header-animate-in___A4uBN;
    animation-name: header_words_animated__front-header-animate-in___A4uBN;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
    -webkit-animation-timing-function: cubic-bezier(0.09, 0.665, 0.395, 0.91);
    animation-timing-function: cubic-bezier(0.09, 0.665, 0.395, 0.91);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.header_words_animated__headers___a2_F1 span .header_words_animated__letter-out___2IFV1 {
    -webkit-animation-name: header_words_animated__front-header-animate-out___2eJhL;
    animation-name: header_words_animated__front-header-animate-out___2eJhL;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
    -webkit-animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

@-webkit-keyframes header_words_animated__front-header-animate-in___A4uBN {
    0% {
        opacity: 0;
        -webkit-transform: translateX(11px);
        transform: translateX(11px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes header_words_animated__front-header-animate-in___A4uBN {
    0% {
        opacity: 0;
        -webkit-transform: translateX(11px);
        transform: translateX(11px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes header_words_animated__front-header-animate-out___2eJhL {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(-11px);
        transform: translateX(-11px)
    }
}

@keyframes header_words_animated__front-header-animate-out___2eJhL {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(-11px);
        transform: translateX(-11px)
    }
}

@-webkit-keyframes header_words_animated__front-header-animate-in-rtl___mjwrd {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-11px);
        transform: translateX(-11px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes header_words_animated__front-header-animate-in-rtl___mjwrd {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-11px);
        transform: translateX(-11px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes header_words_animated__front-header-animate-out-rtl___15yH7 {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(11px);
        transform: translateX(11px)
    }
}

@keyframes header_words_animated__front-header-animate-out-rtl___15yH7 {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(11px);
        transform: translateX(11px)
    }
}

.header_words_animated__headers___a2_F1 {
    color: #202125;
    font-size: 3.75rem;
    line-height: 4.375rem;
    margin: 0 0 2.75rem;
    font-family: calibri;
    font-weight: 400
}

@media screen and (max-width: 39.9375em) {
    .header_words_animated__headers___a2_F1 {
        color: #fff;
        font-size: 2.8125rem;
        line-height: 3.125rem
    }
}

.header_words_animated__headers___a2_F1 span {
    display: inline-block
}

.header_words_animated__headers___a2_F1 span .header_words_animated__letter-in___2UTK1, .header_words_animated__headers___a2_F1 span .header_words_animated__letter-out___2IFV1 {
    -webkit-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left
}

.header_words_animated__headers___a2_F1 span .header_words_animated__letter-in___2UTK1 {
    -webkit-animation-name: header_words_animated__front-header-animate-in___A4uBN;
    animation-name: header_words_animated__front-header-animate-in___A4uBN;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
    -webkit-animation-timing-function: cubic-bezier(0.09, 0.665, 0.395, 0.91);
    animation-timing-function: cubic-bezier(0.09, 0.665, 0.395, 0.91);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.header_words_animated__headers___a2_F1 span .header_words_animated__letter-out___2IFV1 {
    -webkit-animation-name: header_words_animated__front-header-animate-out___2eJhL;
    animation-name: header_words_animated__front-header-animate-out___2eJhL;
    -webkit-animation-duration: 0.6s;
    animation-duration: 0.6s;
    -webkit-animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    animation-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

@-webkit-keyframes header_words_animated__front-header-animate-in___A4uBN {
    0% {
        opacity: 0;
        -webkit-transform: translateX(11px);
        transform: translateX(11px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes header_words_animated__front-header-animate-in___A4uBN {
    0% {
        opacity: 0;
        -webkit-transform: translateX(11px);
        transform: translateX(11px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes header_words_animated__front-header-animate-out___2eJhL {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(-11px);
        transform: translateX(-11px)
    }
}

@keyframes header_words_animated__front-header-animate-out___2eJhL {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(-11px);
        transform: translateX(-11px)
    }
}

@-webkit-keyframes header_words_animated__front-header-animate-in-rtl___mjwrd {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-11px);
        transform: translateX(-11px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes header_words_animated__front-header-animate-in-rtl___mjwrd {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-11px);
        transform: translateX(-11px)
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes header_words_animated__front-header-animate-out-rtl___15yH7 {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(11px);
        transform: translateX(11px)
    }
}

@keyframes header_words_animated__front-header-animate-out-rtl___15yH7 {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(11px);
        transform: translateX(11px)
    }
}

